Webmin version 1.891 for Ubuntu/Debian

3 posts / 0 new
Last post
#1 Wed, 08/08/2018 - 23:35
Joe
Joe's picture

Webmin version 1.891 for Ubuntu/Debian

Howdy all,

I've rolled out version 1.891 of Webmin for Ubuntu and Debian repositories (only the vm6 repositories, since the changes in this package only affect new installs on Ubuntu 18.04, which is not supported for the old installer and repositories). This version is not needed or useful on CentOS or older Debian/Ubuntu versions, but all the apt-based systems share a single repo for architecture independent packages, so everybody on those systems will get it.

Changes since 1.890:

  • Bugfixes in netplan support on Ubuntu 1.891

This should resolve some (maybe all) of the reported issues with installation on some Ubuntu 18.04 systems. So....after a few days, if no new problems come up, we can probably call 18.04 supported.

As always let us know if you run into any problems. The Webmin github is a great place to talk about netplan issues (since we already have a few discussions going on about it over there), if any new ones show up, but you can also file tickets here.

Please try out a fresh install, if you've been waiting for Ubuntu 18.04 support. I haven't been able to find problems, but I failed to reproduce at least one of the outstanding problems (even when trying it on the same VPS provider as the bug reporter, go figure).

Cheers,

Joe

Sat, 08/11/2018 - 13:01
a10sth

I look forward to trying this for you in the next few days.

Mon, 08/13/2018 - 09:26
codefuel

How can I make it update to use 1.891? It seems mine is stuck on 1.890.